Page MenuHomePhabricator

Backport OAuth maintenance scripts
Closed, ResolvedPublic

Description

In order to use the new maintenance scripts in our docker images they need to be backported to 1.32 and 1.31 versions of OAuth.

  • 1.31
  • 1.32

Event Timeline

Tarrow triaged this task as Medium priority.Jan 23 2019, 3:47 PM
Tarrow created this task.

I guess we could squash them and just cherry pick one? :)

Change 487020 had a related patch set uploaded (by Ladsgroup; owner: Addshore):
[mediawiki/extensions/OAuth@REL1_32] Maint script for creating an OAuth consumer

https://gerrit.wikimedia.org/r/487020

Change 487023 had a related patch set uploaded (by Ladsgroup; owner: Addshore):
[mediawiki/extensions/OAuth@REL1_31] Maint script for creating an OAuth consumer

https://gerrit.wikimedia.org/r/487023

Change 487020 merged by jenkins-bot:
[mediawiki/extensions/OAuth@REL1_32] Maint script for creating an OAuth consumer

https://gerrit.wikimedia.org/r/487020

Change 487023 merged by jenkins-bot:
[mediawiki/extensions/OAuth@REL1_31] Maint script for creating an OAuth consumer

https://gerrit.wikimedia.org/r/487023